
    #myModal2 {
      opacity: 0; 
      width: 535px;
      height: 265px;
      background: #ffffff;
      background: url(../images/loginbg.png) no-repeat center;
      border-radius: 4px;
      overflow: hidden;
      top: 260px;
    }
    #myModal2 .title p {
      padding-left: 14px;
      line-height: 55px;
      color: #fff;
    }
    #myModal2 .title span {
      position: absolute;
      top: -25px;
      right: -40px;
      width: 28px;
      height: 21px;
      color: #000;
      opacity: .2;
      font-size: 21px;
      cursor: pointer;
      text-align: center;
      border: 1px solid #333;
      padding-top: 9px;
      border-radius: 50%;
      padding-left: 2px;
    }
    #myModal2 .title span:hover {
      opacity: .8;
    }
    #myModal2 .cont { width: 100%; height: 285px;}
    #myModal2 .cont .c-left{
      width: 205px;
      height: auto;
      float: left;
      overflow: hidden;
      padding-top: 60px;
      padding-left: 20px;
    }
    #myModal2 .cont .c-left li{
      width: 200px;
      height: 22px;
      margin: 12px;
      float: left;
      overflow: hidden;
      color: #ffffff;
      font-size: 12px;

    }
    #myModal2 .cont .c-right{
      width: 300px;
      height: 325px;
      float: left;
      overflow: hidden;
      margin-top: -30px;
      margin-left: 0px;
    }
    #myModal2 .cont .c-right .wx{
      width: 300px;
      height: auto;
      float: left;
      overflow: hidden;
      padding-left: 30px;
      margin-top: 20px;
    }
    #myModal2 .cont .c-right .wx .wx-left{
      width: 35px;
      height: 25px;
      float: left;
      overflow: hidden;
    }
    #myModal2 .cont .c-right .wx .wx-left img{
      width: 25px;
      height: 25px;
    }
    #myModal2 .cont .c-right .wx .wx-right{
      width: 255px;
      height: 25px;
      float: left;
      overflow: hidden;
      padding-top: 3px;
      font-size: 14px;
    }
    #myModal2 .cont .c-right #wx_login_container{
      float: left;
      overflow: hidden;
      width: 262px;
      height: 240px;
      margin-left: 20px;
    }
    #myModal2 .cont .c-right .my-check{
      width: 300px;
      height: 30px;
      float: left;
      overflow: hidden;
      text-align: center;
      margin-top: -10px;
      padding-left: 65px;
    }
    #myModal2 .cont .c-right .my-check .cc-left{
      width: 20px;
      height: 30px;
      overflow: hidden;
      display: block;
      text-align: right;
      padding-top: -6px;
      float: left;
      margin-left: -30px;
      padding-left: 0px;
    }
    #myModal2 .cont .c-right .my-check .cc-right{
      width: 280px;
      height: 30px;
      float: left;
      overflow: hidden;
      display: block;
      text-align: left;
      padding-left: 5px;
      color: #999999;
      font-size: 12px;
      padding-top: 2px;
    }
    #myModal2 .cont .c-right .my-check .cc-right a{
      color: #999999;
      text-decoration: none;
    }
    #myModal2 .title {
      position: relative;
      width: 100%;
      height: 20px;
      cursor: move;
      color: #ffffff;
      text-align: center;
      line-height: 28px;
      font-size: 22px;
    }